#carousel {
    height: 490px;
    width: 940px;
    background: none;
    position: relative;
   	margin-top: 50px;
}
header h1 {
    padding:0px 0 0 0; 
    position:relative;
    float:left;
    margin-top:0px;
    margin-left:-5px;
}
.fontstylecounter {
    font-family: SEGOEUIL;
    color: #000;
    font-size: 11px;
    font-weight: 1000;
}
#hour, #min, #sec {
    color: #fff;
    background-color: #2989d8;
    position: relative;
    float: left;
    margin: 2px 23% 0;
    width: 30px;
    height: 22px;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    border-radius: 6px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}
ul.top-menu {
    float: right;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}
ul.top-menu li {
    display: block;
    float: left;
}
ul.top-menu li a, ul.top-menu div.more a {
    border-bottom: 5px solid transparent;
    color: #ffffff;
    display: block;
    float: left;
    font-family: "JosefinSans-Bold",Arial,sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    overflow: hidden;
    padding: 20px 0px 15px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
ul.top-menu li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: all 0.15s ease-in-out 0s;
}
ul.top-menu li a, ul.top-menu div.more a {
    color: #828181;
    font-family: SEGOEUIL;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 6px;
}
ul.top-menu li a:hover, ul.top-menu li.active a {
    color: #fff;
    text-decoration: none;
    transition: all 0.15s ease-in-out 0s;
}
.top-menu li.separator {
    background: rgb(147, 104, 57) linear-gradient(to bottom, rgba(149, 108, 59, 0) 0%, rgba(149, 108, 59, 0) 27%, #956c3b 50%, rgba(149, 108, 59, 0) 67%, rgba(149, 108, 59, 0) 100%) repeat scroll 0 0;
    float: left;
    height: 60px;
    width: 1px;
    position: relative;
    top: 5px;
}
.h-v-align-box .h-v-align-box__element {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.h-v-align-box.h-v-align-box--right .h-v-align-box__element {
    right: 0;
}
.button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #0e537d;
    background-color: #999999;
    border-color: #474747;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 4px;
    border: 0px none;
    font-weight: 600;
}
.button.button--blue-gradient {
    background-color: #34b5f8;
    background-image: -webkit-linear-gradient(top, #34b5f8 0%, #3c91c9 100%);
    background-image: -o-linear-gradient(top, #34b5f8 0%, #3c91c9 100%);
    background-image: linear-gradient(to bottom, #34b5f8 0%, #3c91c9 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff34b5f8', endColorstr='#ff3c91c9', GradientType=0);
    border-bottom: 2px solid #22597d;
    color: #fff;
}
.button.button--orange {
    background-color: #ff8200;
    border-bottom: 2px solid #cc6800;
    color: #fff;
}
.button.button--orange {
    margin-left: 10px;
}
.lastres {
    float: left;
    width: 554px;
    height: 380px;
    background: url(../images/bg-live-draw.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding-top: 8px;
    margin-bottom: 15px;
}
.headtable {
    width: 100%;
    color: white;
}
.winning {
    margin: 3px;
    font-size: 26px;
    font-weight: bold;
}
.prz {
    padding: 5px;
    color: #fbbc09;
    font-size: 20px;
    width: 50%;
    text-align: center;
    font-size: 29px;
}
.prznum {
    padding: 5px;
    color: white;
    font-size: 20px;
    width: 50%;
    text-align: center;
    font-weight: bold;
}
.prznum>div>div>span, .resultnum>div>div>span, td>div>div>span {
	float: left;
}
.ottnum {
    font-family: Verdana, Geneva, sans-serif;
    padding: 3px 0 4px;
    color: white;
    font-size: 15px;
    width: 50%;
    text-align: center;
    font-weight: bold;
}
.ott {
    padding: 3px;
    color: #fbbc09;
    font-size: 24px;
    width: 50%;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #888888;
    border-top: 1px solid #888888;
}
.table-monthlyresult {
	border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
    box-shadow: 0 0 1px 0 #888;
    overflow: hidden;
}
.table-monthlyresult>thead {
    background: #004B8C;
    color: #fff;
    font-weight: 700;
}
.table-monthlyresult>thead>tr>td {
    text-align: center;
    padding: 8px;
}
.supstyle {
    font-size: smaller;
    vertical-align: super;
    top: -0.005em;
}
.table-monthlyresult>tbody>tr>td {
    text-align: center;
    padding: 5px 2px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ededed;
}
.table-result>tbody>tr>td {
    text-align: center;
    padding: 5px 10px;
}
.draw-result>.tracker-individual-container {
    position: absolute;
    left: 441px;
    top: 410px;
    z-index: 5555;
}
.fontstylecounter2 {
    font-family: SEGOEUIL;
    color: #000;
    font-size: 20px;
    font-weight: 1000;
    margin-left: 10px;
}
#hour2, #min2, #sec2 {
    color: #fff;
    background-color: #2989d8;
    position: relative;
    float: left;
    margin: 2px 23% 0;
    width: 70px;
    height: 50px;
    font-size: 45px;
    font-weight: bold;
    line-height: 50px;
    border-radius: 6px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7);
}
#clockbox {
	font-family: 'Big Shoulders Text', cursive;
	font-size: 15px;
	position: relative; top: 10px; align:right; float:right;
	color:#cccccc;
}